/** Troca de Cores Avançada (Atualizado)**/
@import url(https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500;600;700;800&display=swap);
@import url(https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css);

:root {
		--cor_primaria: #f3a67a;
		--cor_secundaria: #28110b;
		--cor_botao: #f3a67a;
		--cor_botao_hover: #28110b;
		--cor_texto_botao: #fff;
		--cor_texto_botao_hover: #fff;
		--cor_botao_comprar: #31b15f;
		--pre_cabecalho: #f3a67a;
    --cor_texto_pre_cabecalho: #fff;
		--cor_cabecalho: #ffffff;
		--cor_icones: #f3a67a;
		--cor_icones_hover: #28110b;
		--cor_texto_icones: #1b1b1b;
		--cor_menu: #fff;
		--cor_texto_menu: #404040;
		--cor_newsletter: #f3a67a;
		--cor_footer: #fff;
		--cor_texto_footer: #404040;
		--cor_tag_frete_gratis: #28110b;
		--texto_global: #404040;
		--texto_background:#fff;
}

/** Fonte Loja**/
.titulo, a, body, button, h1, h2, h3, h4, h5, h6, input, p, span {
    font-family: 'Montserrat', sans-serif !important;;
}

/** Ajuste points FullBanners**/
ul.slick-dots {
    position: static;
    margin: 10px;
}